/* Nieskonczone Teksty RWD */
body { margin-top: 51px; padding: 0; }
.header a { width: 100%; height: 100px; background-size: contain; top: 45px; }
.container { width: 100%; padding: 0; margin: 0; }
.content { padding: 25px; }
.column-left { float: none; width: 100%; margin: 0; padding: 0; min-height: auto; }
.column-right { float: none; width: 100%; margin: 0; padding: 0; margin-left: 0; display: none; }
.column-right img,.column-left img { max-width: 100%; }
.czytaj_dalej { width: 100%; float: none; }
.czytaj_dalej:last-child { margin-left: 0; margin-top: 40px; }

/* burger menu */
.burger { background-color: #03b7cd; position: fixed; top: 0; right: 0; text-align: right; display: block; padding: 12px 15px; z-index: 1000; -webkit-backface-visibility: hidden; }
.burger>div { width: 25px; height: 3px; background-color: #ebebeb; margin: 3px 0; float:right; clear: both;}
.burger:hover { background-color: #1cd4ec; }
.burger:hover>div { background-color: #ffffff; }
.burger.toggled>div:nth-child(1) { transform: rotate(45deg); position: relative; top: 9px; }
.burger.toggled>div:nth-child(2) { opacity: 0; }
.burger.toggled>div:nth-child(3) { transform: rotate(-45deg); position: relative; bottom: 9px; }